{
  "id": 5015552,
  "name": "Arlie J. Clark, Appellee, v. Arthur E. Gitterman, Appellant. Minnie E. Keller, Administratrix of Estate of Elmer L. Keller, Deceased, Appellee",
  "name_abbreviation": "Clark v. Gitterman",
  "decision_date": "1949-04-21",
  "docket_number": "Gen. No. 10,319",
  "first_page": "390",
  "last_page": "391",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 390"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 445,
    "ocr_confidence": 0.526,
    "sha256": "b7bceeba68ee80a16197ea756c00d39124818dbc9fa85b97c6ac5779c9337414",
    "simhash": "1:3a1901fe38458e3f",
    "word_count": 70
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arlie J. Clark, Appellee, v. Arthur E. Gitterman, Appellant. Minnie E. Keller, Administratrix of Estate of Elmer L. Keller, Deceased, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Clarence W. Weyl, for appellant; O\u2019Hern, Alloy & O\u2019Hern, for appellee; Jay J. Alloy and Charles V. O\u2019Hern, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Arlie J. Clark, Appellee, v. Arthur E. Gitterman, Appellant. Minnie E. Keller, Administratrix of Estate of Elmer L. Keller, Deceased, Appellee.\nGen. No. 10,319.\nopinion filed April 21, 1949;\nrehearing denied July 28, 1949;\nreleased for publication August 1, 1949.\nClarence W. Weyl, for appellant; O\u2019Hern, Alloy & O\u2019Hern, for appellee; Jay J. Alloy and Charles V. O\u2019Hern, Jr., of counsel."
  },
  "file_name": "0390-02",
  "first_page_order": 412,
  "last_page_order": 413
}
